/*  MOVIDIA_ALLBROWSERS_SCREENMEDIAONLY.CSS  */

/* Start Movidia stylesht that is for ALL BROWSERS but SCREEN MEDIA ONLY */

html, body {
  /* Screen media only portion of declarations */
  margin: 0;
  padding: 0;
  height: 100%;
}

#AllContentBetweenHeaderAndFooter {
  /* Screen media only portion of declarations */
  padding: 0;
  padding-bottom: 504px;  /* Must be the exact height of the footer */
}

#EntireBodyDiv {
  /* Screen media only portion of declarations */
  min-height: 560px; /* Ignored under IE6 */
  position: relative;
}

#Footer {
  /* Screen media only portion of declarations */
  position: absolute;
  bottom: 0;
  width: 100%;
}

/* End Movidia stylesht that is for ALL BROWSERS but SCREEN MEDIA ONLY */
